html {
	  -webkit-text-size-adjust: 100%;
}

/*---RETINA GRAPHICS---*/

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {


}

/*---RESPONSIVE QUERIES---*/
@media ( min-width : 865px ) and ( max-width : 990px ), ( min-width : 480px ) and ( max-width : 605px ), ( max-width : 400px ) {

	
}
@media ( min-width : 800px ) and ( max-width : 865px ), ( max-width : 480px ) {
	
	
}

@media ( max-width : 1280px ) {
	.header .header-search {
		margin-right: 40px;
	}
}
@media ( max-width : 1100px ) {
	#main {
		font-size: 18px;
		font-size: 1.7vw;
		width: -moz-calc(100% - 260px);
		width: -webkit-calc(100% - 260px);
		width: calc(100% - 260px);
	}
	
	#main li {
		margin: 0 -2px;
	}
	
	#main li a {
		padding: 0 12px;
	}


}


@media ( min-width : 800px ) and ( max-width : 1000px ) {

}

@media ( max-width : 925px ) {
	


}

@media ( max-width : 799px ) {
	body {
		border: none;
		padding: 0;
	}

	.span_content, .span_content_full {
		float: none;
		width: 100%;
		max-width: 680px;
		margin: 0 auto;
	}
		.span_content_full {
			max-width: 100%;
		}	
	.span_sidebar {
		clear: both;
		width: 100%;
		max-width: 400px;
		float: none;
		margin: 100px auto 0;
	}
	.topsidebar, .midsidebar, .lowersidebar {
		float: none;
		margin: 0 auto;
		padding: 0;
		width: 100%;
		max-width: 340px;
	}
	#main {
		display: none !important;
	}
	
	.header {
		height: auto;
		border: none;
		min-height: 50px;
	}
		body.home .header {
			margin-bottom: 20px;
		}
	.header .logo, .header .social, .header .top-nav, .header .header-search {
		display: none;
	}
	.cta {
	    position: relative;
	    top: 50px;
	    right: 0;
	    height: auto;
	    width: 100%;
	    display: none !important;
	}
	.cta a {
		width: 100%;
		transform: rotate(0);
		z-index: 201;
		top: 0;
		right: 0;
	    display: none !important;
	}
	.breadcrumb {
		border-top: none;
	}
	.sub-footer .footer-menus {
		width: 100%;
		max-width: 100%;
		margin-bottom: 40px;
		padding-left: 0;
		text-align: center;
	}
	.sub-footer .footer-menus .footer-widget {
		width: 33.33%;
		text-align: center;
	}

	.sub-footer .copyright {
		width: 310px;
		margin: 0 auto;
		float: none;
	}

	
	.items-3-col {
		margin: 0 -1.75%;
	}
		.items-3-col .item {
			width: calc((100% / 2) - 3.5%);
			margin: 0 1.75% 20px;
		}
			
		.archives.items-3-col .item {
			width: calc((100% / 3) - 3.5%);
			margin-bottom: 10px;
		}
	.facet_sidebar {
		border: none;
		padding: 0;
		margin: 0 0 25px;
	}
	button.facetwp-flyout-open {
		display: block !important;
	}
	.facetwp-flyout {
		display: block
	}
	.facet_left {
		display: none
	}
	.flyout-row h3 {
		margin: 0 0 10px !important;
	}
	.flyout-row.name-load_more {
		display: none
	}
	.span_content_full .items-3-col .item .title {
		font-size: clamp(21px, 4.5vw, 30px);
	}
	
	
	.home-featured {
		margin-bottom: 40px;
	}

	.home-section.subscribe {
		padding: 25px;
		margin-left  : calc( -100vw / 2 + 100% / 2 );
		margin-right : calc( -100vw / 2 + 100% / 2 );
		max-width    : 100vw;
	}
	.home-section.subscribe h2 {
		margin: 0 0 10px;
		line-height: 1.2;
		width: 100%;
		padding-right: 0;
		float: none;
		white-space: normal;
		text-align: center
	}
	.home-section.subscribe .email-form {
		width: 100%;
		float: none;
		max-width: 500px;
		margin: 0 auto;
	}
	
	.home-section.icons {
		padding: 25px !important;
		margin-left  : calc( -100vw / 2 + 100% / 2 );
		margin-right : calc( -100vw / 2 + 100% / 2 );
		max-width    : 100vw;
		min-width: auto;
	}
	.home-section.icons .search-area {
		width: 100%;
		margin-bottom: 20px;
	}

	.home-section.icons .items {
		width: 100%;
		max-width: 100%;
		min-width: auto;
	}
		.home-section.icons .items-3-col .item {
			width: calc((100% / 6) - 3.5%);
			margin: 0 1.75% 0px;
		}

		
}
@media ( max-width : 750px ) {


}
@media ( max-width : 700px ) {


}
@media ( max-width : 650px ) {

	.items-4-col {
		
	}
	.sidebar .items-4-col {
		margin: 0 -2%;
	}
		.items-4-col .item {
			width: calc((100% / 2) - 4%);
			margin: 0 2% 2%;
		}
		.items-4-col.recipe-cats .item {
			width: calc((100% / 4) - 4%);
			margin-bottom: 15px;
			
		}
	.items-3-col .item .title {
		font-size: clamp(18px, 3.5vw, 24px);
	}
		.span_content_full .items-3-col .item .title {
			font-size: clamp(21px, 4vw, 34px);
		}
	.items-4-col .item .title {
		font-size: clamp(18px, 3.5vw, 24px);
	}

		

	.home-section .description {
		text-align: center
	}
	.home-section .more {
		text-align: center;
		clear: both;
		margin-top: 0px;
		position: relative;
		top: 0px;
		right: auto;
		margin: 10px 0 0px;
	}
	
}

@media ( min-width : 650px ) and ( max-width : 800px ) {
	
}
@media ( max-width : 650px ) {


}


@media ( max-width : 600px ) {
	.home-section .more {
		margin-top: 0;
	}
	.items-5-col .item {
			width: calc((100% / 3) - 3%);
			margin: 0 1.5% 2%;
			margin-bottom: 15px;
			
		}
			.items-5-col .item:nth-child(6) {
				display: block
			}
			
	.home-section.icons .items-3-col {
		max-width: 350px !important;
		margin-left: auto;
		margin-right: auto;
	}
	.home-section .items-3-col .item {
		width: calc((100% / 3) - 3.5%);
		margin: 0 1.75% 10px;
	}

	
	.wp-block-group.has-background, .has-background {
		padding: 20px 20px;
		margin: 45px 0;
	}
		ol.has-background, ul.has-background {
			padding: 20px 20px 15px;
		}
		p.has-background {
			padding: 25px;
		}
		.wp-block-group.has-background h2 {
			margin-top: 20px;
			border-bottom: none;
			padding: 0;
		}
			.wp-block-group.has-background h2.has-background {
				margin: -20px -20px 10px;
				padding: 20px 20px;
			}
	.post-content p:first-of-type {
		font-size: 100%;
	}
}


@media ( max-width : 520px ) {


}
@media ( max-width : 500px ) {
	.home-section {
		margin-bottom: 40px;
	}
	.home-section .divider {
	    font-size: 24px;
	    text-align: center;
	}
	.home-section.icons h2 {
		margin: 0 0 10px;
		font-size: 26px;
		font-size: 7vw;
	}
	.breadcrumb_last {
		display: none;
	}
	.pagination:before {
		margin: 0 0 5px 0;
		display: block;
		text-align: center;
	
	}
	.archiveslist {
	    overflow: hidden;
	    -moz-column-count: 2;
	    -moz-column-gap: 10px;
	    -webkit-column-count: 2;
	    -webkit-column-gap: 10px;
	    column-count: 2;
	}


}

@media ( max-width : 450px ) {
	.wrap, .wrapper {
		padding-left: 15px;
		padding-right: 15px;
	}
	.wprm-recipe.wprm-recipe-template-custom {
		margin-left: -15px;
		margin-right: -15px;
		padding: 15px;
	}

}

@media ( max-width : 425px ) {
	.home-section.subscribe h2 {
	    font-size: 20px;
	    font-size: 6vw;
	}
	.items-3-col, .items-2-col {
		margin: 0 -1.75%;
	}
		.items-3-col .item, .items-2-col .item {
			width: 100%;
			margin: 0 1.75% 20px;
		}
		.archives.items-3-col .item {
			width: calc((100% / 2) - 3.5%);
			margin-bottom: 0px !important;
		}
}

@media ( max-width : 400px ) {
	.breadcrumb {
		margin-bottom: 5px;
	}
	h1 {
		font-size: 28px;
	}
	.home-section.shaded.icons {
		padding: 20px !important;
	}
}
@media ( max-width : 359px ) {
	
	.wrapper {
		padding-left: 10px;
		padding-right: 10px;
		padding: 10px;
	}
	.wprm-recipe.wprm-recipe-template-custom {
		margin-left: -10px;
		margin-right: -10px;
	}
	.sub-footer .footer-menus .footer-widget {
		width: 100%;
		margin-bottom: 20px
	}

	.copyright .logo {
		width: 90%;
	}
		.copyright .logo img {
			width: 100%;
			height: auto;
		}

}